Anonymous Login
2019-12-05 21:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000467v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:08
Reporteropto 
Assigned Tocaseydk 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000467: rename sql directories of dP
Descriptionthere is a directory containing the dP sql updates, another containing the wp sql updates.

I stumbled about that and mistook the (old) dP directory for the current one containing the w2p mysql updates.

So, on dP->w2p conversion, the script should rename the dP directory (root/db) to root/db_old_dP_queries or something similiar.

... very low priority ...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000980

caseydk (administrator)

The "official" install method is to create a new directory for web2project and only copy over a few files/folders, so this shouldn't really be an issue..

~0001214

caseydk (administrator)

Resolved in r1297.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-07 01:10 opto New Issue
2010-06-07 05:24 caseydk Note Added: 0000980
2010-06-07 20:16 caseydk Priority normal => low
2010-06-07 20:16 caseydk Severity minor => trivial
2010-06-07 20:16 caseydk Category -- none specified -- => Core Infrastructure
2010-06-07 20:16 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-06-11 06:01 caseydk Project Pending Requests => v2.1 Release (Closed)
2010-08-20 23:11 caseydk Note Added: 0001214
2010-08-20 23:11 caseydk Status new => resolved
2010-08-20 23:11 caseydk Resolution open => fixed
2010-08-20 23:11 caseydk Assigned To => caseydk
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:51 caseydk Status resolved => closed
2010-09-21 22:51 caseydk Fixed in Version => v2.1
2010-09-21 23:08 caseydk Product Version v2.0 => v2.1
+Issue History